Package com.usatiuk.objects.iterators

# Interface Data<V>

All Superinterfaces:
  `MaybeTombstone<V>`

All Known Subinterfaces:
  `JDataVersionedWrapper`

All Known Implementing Classes:
  `DataWrapper`, `JDataVersionedWrapperImpl`, `JDataVersionedWrapperLazy`, `PendingWrite`

public interface Data<V> extends MaybeTombstone<V>

## Method Summary

Modifier and Type
Method
Description
`V`
`value()`

## Method Details

### value

V value()